## arianna 24.08.1

=== debian/changelog ===
arianna (24.08.1-0ubuntu1) oracular; urgency=medium

  * New upstream release (24.08.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 06:23:20 +0100

arianna (24.08.0-0ubuntu1) oracular; urgency=medium

  * Merge debian experimental. 
  * New upstream release (24.08.0). 
  * Bump kirigami-addons requirement. 
  * Update runtime qml. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 12 Sep 2024 20:38:39 +0100

arianna (24.05.2-1) experimental; urgency=medium

  * Initial release. (Closes: #1076546)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 18 Jul 2024 03:44:55 -0700
