=== debian/control ===
Source: arianna
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@debian.org>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               kirigami-addons-dev (>= 1.4.0~),
               libkf6archive-dev (>= 6.3.0~),
               libkf6baloo-dev (>= 6.3.0~),
               libkf6config-dev (>= 6.3.0~),
               libkf6coreaddons-dev (>= 6.3.0~),
               libkf6dbusaddons-dev (>= 6.3.0~),
               libkf6filemetadata-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6qqc2desktopstyle-dev (>= 6.3.0~),
               libkf6windowsystem-dev (>= 6.3.0~),
               libkirigami-dev (>= 6.3.0~),
               libquickcharts-dev (>= 6.3.0~),
               libxkbcommon-dev,
               pkgconf,
               qt6-base-dev (>= 6.6.0+dfsg~),
               qt6-httpserver-dev (>= 6.6.0~),
               qt6-svg-dev (>= 6.6.0~),
               qt6-webengine-dev (>= 6.6.0~),
               qt6-websockets-dev (>= 6.6.0~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/graphics/arianna
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/arianna
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/arianna
Rules-Requires-Root: no

Package: arianna
Architecture: any
Depends: qml6-module-org-kde-kirigami,
         qml6-module-org-kde-kirigamiaddons-components,
         qml6-module-org-kde-kirigamiaddons-delegates,
         qml6-module-org-kde-kirigamiaddons-formcard,
         qml6-module-org-kde-kirigamiaddons-treeview,
         qml6-module-org-kde-kitemmodels,
         qml6-module-org-kde-quickcharts,
         qml6-module-qt-labs-platform,
         qml6-module-qtwebchannel,
         qml6-module-qtwebengine,
         qml6-module-qtqml-models,
         qml6-module-qtquick-dialogs,
         qml6-module-qtquick-effects,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-window,
         qml6-module-qtquick,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plasma EPub Reader
 An ebook reader and library management app supporting ".epub" files.
 Arianna discovers your books automatically, and sorts them by categories,
 genres and authors.
