## arianna 24.08.2

=== debian/changelog ===
arianna (24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:50:05 -0500

arianna (24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Fix kirigimiaddons runtime dependency.
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Add myself to the uploaders.
  * Replace manual QML runtime dependencies with dh_qmldeps.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 13 Oct 2024 20:05:13 +0200
