=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgmoore@debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Scarlett Moore <sgmoore@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
+               dh-sequence-qmldeps,
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                kirigami-addons-dev (>= 1.4.0~),
@@ -23,6 +25,10 @@
                libquickcharts-dev (>= 6.3.0~),
                libxkbcommon-dev,
                pkgconf,
+               qml6-module-qtquick-dialogs,
+               qml6-module-qtquick-effects,
+               qml6-module-qtwebengine,
+               qml6-module-qtwebchannel,
                qt6-base-dev (>= 6.6.0+dfsg~),
                qt6-httpserver-dev (>= 6.6.0~),
                qt6-svg-dev (>= 6.6.0~),
@@ -38,25 +44,10 @@
 
 Package: arianna
 Architecture: any
-Depends: qml6-module-org-kde-kirigami,
-         qml6-module-org-kde-kirigamiaddons-components,
-         qml6-module-org-kde-kirigamiaddons-delegates,
-         qml6-module-org-kde-kirigamiaddons-formcard,
-         qml6-module-org-kde-kirigamiaddons-treeview,
-         qml6-module-org-kde-kitemmodels,
-         qml6-module-org-kde-quickcharts,
-         qml6-module-qt-labs-platform,
-         qml6-module-qtwebchannel,
-         qml6-module-qtwebengine,
-         qml6-module-qtqml-models,
-         qml6-module-qtquick-dialogs,
-         qml6-module-qtquick-effects,
-         qml6-module-qtquick-layouts,
-         qml6-module-qtquick-controls,
-         qml6-module-qtquick-window,
-         qml6-module-qtquick,
+Depends: qml6-module-qtqml-workerscript (>= 6.6.0~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${qml6:Depends},
+         ${shlibs:Depends},
 Description: Plasma EPub Reader
  An ebook reader and library management app supporting ".epub" files.
  Arianna discovers your books automatically, and sorts them by categories,
