=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
                pkgconf,
                qml6-module-qtquick-dialogs,
                qml6-module-qtquick-effects,
+               qml6-module-qtwebchannel,
                qml6-module-qtwebengine,
-               qml6-module-qtwebchannel,
                qt6-base-dev (>= 6.6.0+dfsg~),
                qt6-httpserver-dev (>= 6.6.0~),
                qt6-svg-dev (>= 6.6.0~),
