## arianna 24.12.1

=== debian/changelog ===
arianna (24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 16 Jan 2025 10:16:14 +0100

arianna (24.12.0-1) unstable; urgency=medium

  * Team upload to unstable.

  [ Sandro Knauß ]
  * New upstream release (24.12.0).
  * QML modules are instaleld together with -dev package.

 -- Sandro Knauß <hefee@debian.org>  Sun, 22 Dec 2024 16:14:58 +0100
