## arianna 24.12.3

=== debian/changelog ===
arianna (24.12.3-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 30 Mar 2025 13:52:56 +0200
