=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: arianna
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -25,10 +24,6 @@
                libquickcharts-dev (>= 6.3.0~),
                libxkbcommon-dev,
                pkgconf,
-               qml6-module-qtquick-dialogs,
-               qml6-module-qtquick-effects,
-               qml6-module-qtwebchannel,
-               qml6-module-qtwebengine,
                qt6-base-dev (>= 6.6.0+dfsg~),
                qt6-httpserver-dev (>= 6.6.0~),
                qt6-svg-dev (>= 6.6.0~),
@@ -38,14 +33,13 @@
                xvfb <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/graphics/arianna
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/arianna
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/arianna
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/arianna
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/arianna.git
 Rules-Requires-Root: no
 
 Package: arianna
 Architecture: any
-Depends: qml6-module-qtqml-workerscript (>= 6.6.0~),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${qml6:Depends},
          ${shlibs:Depends},
 Description: Plasma EPub Reader
