=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-qmldeps,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                kirigami-addons-dev (>= 1.4.0~),
@@ -31,17 +31,15 @@
                qt6-websockets-dev (>= 6.6.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.0
-Homepage: https://invent.kde.org/graphics/arianna
+Standards-Version: 4.7.2
+Homepage: https://apps.kde.org/arianna/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/arianna
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/arianna.git
 Rules-Requires-Root: no
 
 Package: arianna
 Architecture: any
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: Plasma EPub Reader
  An ebook reader and library management app supporting ".epub" files.
  Arianna discovers your books automatically, and sorts them by categories,
