## arianna 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,13 +5,13 @@
 
 # KDE Applications version, managed by release script.
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "04")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(arianna VERSION ${RELEASE_SERVICE_VERSION})
 
-set(KF_MIN_VERSION "6.3.0")
+set(KF_MIN_VERSION "6.12.0")
 set(QT_MIN_VERSION "6.6.0")
 
 find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
@@ -36,7 +36,6 @@
 include(ECMCheckOutboundLicense)
 include(KDEClangFormat)
 
-
 ecm_setup_version(${PROJECT_VERSION}
     VARIABLE_PREFIX ARIANNA
     SOVERSION ${PROJECT_VERSION_MAJOR}
@@ -48,6 +47,8 @@
     TYPE REQUIRED
     PURPOSE "Basic application components"
 )
+qt_policy(SET QTP0001 NEW)
+qt_policy(SET QTP0004 NEW)
 find_package(KF6 ${KF_MIN_VERSION} COMPONENTS Kirigami I18n Config CoreAddons DBusAddons WindowSystem FileMetaData Archive QuickCharts Crash ColorScheme)
 set_package_properties(KF6 PROPERTIES
     TYPE REQUIRED
