=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: arianna
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                kirigami-addons-dev (>= 1.4.0~),
@@ -24,6 +25,10 @@
                libquickcharts-dev (>= 6.3.0~),
                libxkbcommon-dev,
                pkgconf,
+               qml6-module-qtquick-dialogs,
+               qml6-module-qtquick-effects,
+               qml6-module-qtwebchannel,
+               qml6-module-qtwebengine,
                qt6-base-dev (>= 6.6.0+dfsg~),
                qt6-httpserver-dev (>= 6.6.0~),
                qt6-svg-dev (>= 6.6.0~),
@@ -31,15 +36,18 @@
                qt6-websockets-dev (>= 6.6.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.2
-Homepage: https://apps.kde.org/arianna/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/arianna
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/arianna.git
+Standards-Version: 4.7.0
+Homepage: https://invent.kde.org/graphics/arianna
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/arianna
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/arianna
 Rules-Requires-Root: no
 
 Package: arianna
-Architecture: any
-Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Architecture: amd64 arm64 armhf
+Depends: qml6-module-qtqml-workerscript (>= 6.6.0~),
+         ${misc:Depends},
+         ${qml6:Depends},
+         ${shlibs:Depends},
 Description: Plasma EPub Reader
  An ebook reader and library management app supporting ".epub" files.
  Arianna discovers your books automatically, and sorts them by categories,
