## arianna 25.08.2+p24.04+vstable+git20251011.1155

=== debian/changelog ===
arianna (25.08.2+p24.04+vstable+git20251011.1155-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 11:55:55 +0000

arianna (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:09:33 +0000

arianna (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:32:48 +0000
