=== debian/control ===
Source: arianna
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-baloo-dev,
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kfilemetadata-dev,
               kf6-ki18n-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami2-dev,
               kf6-kquickcharts-dev,
               kf6-kwindowsystem-dev,
               kf6-qqc2-desktop-style-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-httpserver-dev,
               qt6-svg-dev,
               qt6-webengine-dev,
               qt6-websockets-dev,
               reuse
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/neon-packaging/arianna
Vcs-Git: https://invent.kde.org/neon/neon-packaging/arianna.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/arianna
Maintainer: Neon CI <neon@kde.org>

Package: arianna
Architecture: any
Depends: qml6-module-org-kde-kirigami-addons-labs-components,
         qml6-module-org-kde-kirigamiaddons,
         qml6-module-qtwebchannel,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plasma EPub Reader
 App to read books in epub format
