## arianna 25.08.2+p24.04+vstable+git20251015.1430

=== debian/changelog ===
arianna (25.08.2+p24.04+vstable+git20251015.1430-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:30:09 +0000
