## arianna 25.08.2+p24.04+vstable+git20251031.0935

=== debian/changelog ===
arianna (25.08.2+p24.04+vstable+git20251031.0935-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:35:40 +0000
