## arianna 25.12.0+p24.04+vstable+git20251231.0420

=== debian/changelog ===
arianna (25.12.0+p24.04+vstable+git20251231.0420-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 04:20:07 +0000
