## arianna 25.12.0+p24.04+vstable+git20260103.0621

=== debian/changelog ===
arianna (25.12.0+p24.04+vstable+git20260103.0621-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 06:22:00 +0000
