## arianna 25.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,9 +4,9 @@
 cmake_minimum_required(VERSION 3.16)
 
 # KDE Applications version, managed by release script.
-set(RELEASE_SERVICE_VERSION_MAJOR "26")
-set(RELEASE_SERVICE_VERSION_MINOR "03")
-set(RELEASE_SERVICE_VERSION_MICRO "70")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(arianna VERSION ${RELEASE_SERVICE_VERSION})
@@ -64,8 +64,8 @@
 endif()
 
 ecm_find_qmlmodule(QtWebChannel)
-ecm_set_disabled_deprecation_versions(QT 6.10.0
-    KF 6.19.0
+ecm_set_disabled_deprecation_versions(QT 6.7.2
+    KF 6.7.0
 )
 
 add_definitions(-DQT_NO_FOREACH -DQT_NO_KEYWORDS)
