## arianna 25.12.2+p24.04+vstable+git20260216.0246

=== debian/changelog ===
arianna (25.12.2+p24.04+vstable+git20260216.0246-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 16 Feb 2026 02:46:08 +0000

arianna (25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:52:55 +0000

arianna (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:17:33 +1000
